Subject: Re: bug#4974: 23.1.50; vc-dir
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2011 20:53:29 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Richard Stallman wrote:

> I used C-x v v in src with two modified files marked: lread.c and ChangeLog.
> The echo area said it was checking in lread.c, but didn't mention ChangeLog.
[...]
>     Checking in /home/rms/emacs-cvs/src/ChangeLog /home/rms/emacs-cvs/src/lread.c...done

As was pointed out before, it seems to mention ChangeLog right there.

> and the status of the files did not change to "edited".

Maybe you meant "did not change FROM edited" or "did not change to
up-to-date".

Anyway, I have not seen this happen. I tried to reproduce it with CVS
(which is what I guess you were using) but could not. Perhaps the
underlying status command failed or could not be parsed, but without
being able to reproduce it there isn't anything that can be done.

So I am closing this report - please make a new one if you encounter
similar problems.